<!DOCTYPE html>

<html>
    <head>
    
        <title>Ma première page</title>
        <meta charset ="utf 8"/>
        <link rel="stylesheet" type="text/css" href="styles%202.css">
        
    </head>
    
    <body>
        
       <h1>Mes livres</h1>
        
            <a href="Le%20Portrait%20de%20Dorian%20Gray.html"> <img src="https://images-na.ssl-images-amazon.com/images/I/51U9GIToeaL._SX331_BO1,204,203,200_.jpg">
            <h2> Le portrait de Dorian Gray</h2>
        
        </a>
        
            <a href="La%20Bible.html"><img src="https://sep.yimg.com/ay/yhst-51439230979280/l-coute-de-la-bible-3.jpg">
            <h2>La bible</h2>
            
        </a>
        
        <a href="Killing%20joke.html">
            <img src="https://images-na.ssl-images-amazon.com/images/I/A1O%2BqcrE5YL.jpg" width="20%" height="20%">
            <h2>The Killing Joke</h2>
        
        </a>
        
    </body>
    
</html>